Subject: [os2genau_digest] No. 917
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Aug 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 16 August 2004
 Number  917
**************************************************

Subjects for today
 
1  Re:  Expanding graphics : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Expanding graphics : brianb at kdfisher dot com dot au
3   SEC: UNCLASSIFIED:-    Re:  Expanding graphics : Dennis.Nolan at defence.gov.au
4  Re:  Expanding graphics : Gavin Miller <drumextreme at impulse dot net dot au>
5  Re:  Expanding graphics : Kris Steenhaut <kris.steenhaut at hccnet.nl>
6  Re:  Expanding graphics : Dennis Nolan <dennik at swiftdsl dot com dot au>
7  Re:  Expanding graphics : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 16 Aug 2004 07:51:40 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Expanding graphics

WinOS2 solution would definately be acceptable.

I'll checkout whats available in the Corel presentations front on eBAY.

Thanks

Cheers/2

Ed.

Leigh Bunting wrote:

> Hi Ed,
>
> How about a WinOS/2 solution?
>
> I've used Wordperfect/Corel Presentations to convert a raster image from
> a digital camera to a vector. Sized it appropriately. Converted it to an
> eps file and the graphics company used that to produce an adhesive-vinyl
> logo.
>
> Ed Durrant wrote:
>
> >I'm talking about a large expansion - from Icon like size to
> >A3 size.
> >
> >
> --
>
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>

>

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 16 Aug 2004 10:48:52 +1030
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Expanding graphics

Ed,
There is a tool called Corel Trace that will convert bitmaps to vector
formats
but I don't know how well it deals with complex images.

As for file types the .cdr native Corel Draw files are vector type
as are the AutoCAD .dxf files.
Pretty much any CAD programs file type will be vector files.

Have you tried printing the bitmap and then scanning the print out
in the highest resolution you scanner does?
Save the file in a lossless format, ie .bmp, and then re-size that.
If you have Colorworks for OS/2 I have found that does a pretty good job
resizing bitmaps.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                     
                      Ed Durrant                                                                                                     
                      <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                         
                       dot net dot au>                 cc:                                                                                   
                                               Subject:  Re:  Expanding graphics                                           
                      14/08/2004 19:23                                                                                               
                      Please respond to                                                                                              
                      os2genau                                                                                                       

brianb at kdfisher dot com dot au wrote:

> Ed,
> If its a bitmap format you will need to vectorise it.
> If you have access to corel draw 9 on a wnidows machine
> that will do the conversion.
> I don't know of an OS/2 solution.
>
> -----------------------------------------

Can you give me the extention / format name of a vectorised graphics format
??  Then I can see
what I can find to vectorise the graphic.

Cheers/2

Ed.

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 16 Aug 2004 12:27:57 +1000
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-    Re:  Expanding graphics

Hi all

Why do we always look for the high tech solution.

I understand that someone wants to blow up a postage stamp size image to 
A3 size.

Take a photo with good quality 35mm colour film and then use the negative 
to print at whatever size you want.

Just the way it was done before computers. If you want it in digital form, 
digitise the final print.

Or photograph it with a digital camera with the largest number of pixels 
you can beg, borrow or steal. It will give you more picture info than the 
normal flat-bed scanner.

A film negative/slide scanner might be able to give good resolution, but 
that requires the subject to be transparent.

regards

Dennis.

-----Original Message--Sent by: brianb at kdfisher dot com dot au on 16/08/04 
10:19:32-----

Original sent to: os2genau at os2 dot org dot au, 

Ed,
There is a tool called Corel Trace that will convert bitmaps to vector
formats
but I don't know how well it deals with complex images.

As for file types the .cdr native Corel Draw files are vector type
as are the AutoCAD .dxf files.
Pretty much any CAD programs file type will be vector files.

Have you tried printing the bitmap and then scanning the print out
in the highest resolution you scanner does?
Save the file in a lossless format, ie .bmp, and then re-size that.
If you have Colorworks for OS/2 I have found that does a pretty good job
resizing bitmaps.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

Ed Durrant
<edurrant at bigpond        To:       os2genau at os2 dot org dot au
. dot net dot au>                 cc:
Subject:  Re:  Expanding graphics
14/08/2004 19:23
Please respond to
os2genau

brianb at kdfisher dot com dot au wrote:

> Ed,
> If its a bitmap format you will need to vectorise it.
> If you have access to corel draw 9 on a wnidows machine
> that will do the conversion.
> I don't know of an OS/2 solution.
>
> -----------------------------------------

Can you give me the extention / format name of a vectorised graphics 
format
??  Then I can see
what I can find to vectorise the graphic.

Cheers/2

Ed.

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 16 Aug 2004 17:32:09 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Expanding graphics

Hi there,

>Take a photo with good quality 35mm colour film and then use the negative 
>to print at whatever size you want.
>
Ahhh my area of expertise.

For best results using this method, you will need ISO 100 or lower film 
in large format and a macro lens in around 180mm focal length.  May get 
away with 80mm but I dought it.  I have an 80mm macro lens here and I'm 
pretty sure it won't get close enough to fill the frame and maintain 
focus.  As far as 35mm film goes, ISO 100 is probably the highest rating 
to use.  At ISO 200 and above the film grain will be quite noticable 
enlaging to A3 size prints.  Not so much with large format film.  In any 
case you will need lots of light and a tripod.  I'd recomend going for 
ISO 25 film ( will need tonns of light for this one) if you want 
virtually no grain.  But even if you went for 35mm ISO 100 or even 200, 
the film grain will be much less than the pixalation in digital form.  
In fact I have 20" x 30" prints from ISO 200 film that aren't too bad.

Of coarse if the small image is digital already, then all that above is 
next to useless.  You will get pixalation from the screen on film  :-( .

Cheers
G
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 16 Aug 2004 10:15:16 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Expanding graphics

Gavin Miller schreef:

>
> For best results using this method, you will need ISO 100 or lower 
> film in large format and a macro lens in around 180mm focal length.  
> May get away with 80mm but I dought it.

Agreed. Playing scanner with a camera, digital or not, is a hell of a 
business.

>
> Of coarse if the small image is digital already, then all that above 
> is next to useless.  You will get pixalation from the screen on film  
> :-( .
>
Quite right.

I'm afraid Ed's request is close to a mission impossible. With or 
without vectorizing the image. Because, even as vectorized, the file 
will be of an unhealthy large size.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 16 Aug 2004 18:34:20 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Expanding graphics

Gavin Miller wrote:

> Hi there,
>
>> Take a photo with good quality 35mm colour film and then use the 
>> negative to print at whatever size you want.
>>
> Ahhh my area of expertise.
>
> For best results using this method, you will need ISO 100 or lower 
> film in large format and a macro lens in around 180mm focal length.  
> May get away with 80mm but I dought it.  I have an 80mm macro lens 
> here and I'm pretty sure it won't get close enough to fill the frame 
> and maintain focus.  As far as 35mm film goes, ISO 100 is probably the 
> highest rating to use.  At ISO 200 and above the film grain will be 
> quite noticable enlaging to A3 size prints.  Not so much with large 
> format film.  In any case you will need lots of light and a tripod.  
> I'd recomend going for ISO 25 film ( will need tonns of light for this 
> one) if you want virtually no grain.  But even if you went for 35mm 
> ISO 100 or even 200, the film grain will be much less than the 
> pixalation in digital form.  In fact I have 20" x 30" prints from ISO 
> 200 film that aren't too bad.
>
> Of coarse if the small image is digital already, then all that above 
> is next to useless.  You will get pixalation from the screen on film  
> :-( .
>
> Cheers
> G
 
>
> 

>
>
It's over 20 years since I worked in the photographic industry, I've 
just recently joined the local camera club and am now finding out that 
lots of things have changed since then.

But assuming that the object is photographible, an enquiry to the local 
camera club might find a member with a copy stand and largr format 
camera willing to take on the challange.

Another avenue, assuming a decent copy stand is to use filters and 
photograph in black and white, then index and recombine the images for 
the printing or digitising. Thats how they used to do satalite imagry 
back in the seventies.

Regards

Dennis.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 16 Aug 2004 19:14:58 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Expanding graphics

Thanks to all who replied to this question. I've learnt a lot through all of the
answers. It also seems to have been a topic that has interested a few people.

It is good to see that members of this list are not afraid to think of non-computer
related solutions. The idea of Macro photographing the image and then enlarging it
photographically is probably the best solution, except for re-creating the Image by hand
manually, already at the size required. Which Mike has very kindly offered to attempt to
do for me.

To let you all into what the graphic is all about. I will be attending the Warp Workshop
in Germany in a few weeks time and since the event doesn't have a logo that could be
used on Polo shirts, I thought I'd try to create one. Unfortunately I attempted to
create it using graphics that were simply too small and when I tried to enlarge my "work
of art" - it didn't look very much like a "work of art" anymore !

So once again, thanks to all who replied to this plea for help.

Cheers/2

Ed.

----------------------------------------------------------------------------------